.Style1{font-family: 'ArialMT','Arial',sans-serif;
font-size: 42px; 
font-weight:700; 
margin:0;
color: #212121;
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 42px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 42px; 
font-weight: 400;
color: #3EACF9;
word-wrap: break-word;}
.Style4{font-family: 'ArialMT','Arial',sans-serif;
font-size: 21px; 
margin:0;
color: #323232;
word-wrap: break-word;}
.linkStyle_5{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_5:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_5:hover{color:#FEFFFF; text-decoration:none;}
.linkStyle_8{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_8:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_8:hover{color:#FEFFFF; text-decoration:none;}
.linkStyle_11{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_11:visited{color:#D5D5D5; text-decoration:none;}
a.linkStyle_11:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_14{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #D5D5D5;
text-decoration: none; 
/*100#00F900#D5D5D5#FF2600*/
word-wrap: break-word;}
a.linkStyle_14:visited{color:#D5D5D5; text-decoration:none;}
a.linkStyle_14:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_17{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #D5D5D5;
word-wrap: break-word;}
a.linkStyle_17:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_17:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_20{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #0432FF;
text-decoration: none; 
/*100#00F900#0432FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_20:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_20:hover{color:#FF2600; text-decoration:underline;}
.Style23{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #D5D5D5;
word-wrap: break-word;}
.linkStyle_24{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #D5D5D5;
word-wrap: break-word;}
a.linkStyle_24:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_24:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_27{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: none; 
/*100#00F900#0432FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_27:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_27:hover{color:#FF2600; text-decoration:underline;}
.Style30{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #D5D5D5;
word-wrap: break-word;}
.linkStyle_31{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #0432FF;
word-wrap: break-word;}
a.linkStyle_31:visited{color:#FEFB00; text-decoration:none;}
a.linkStyle_31:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_34{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #0432FF;
text-decoration: none; 
/*100#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_34:visited{color:#FEFB00; text-decoration:none;}
a.linkStyle_34:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_37{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_37:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_37:hover{color:#FF2600; text-decoration:underline;}
.Style40{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.Style41{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.Style42{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style43{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
word-wrap: break-word;}
.Style44{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
margin:0;
word-wrap: break-word;}
.Style45{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style46{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #584D4C;
word-wrap: break-word;}
.Style47{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.linkStyle_48{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #FF2600;
text-decoration: none; 
/*100#00F900#FF2600#000000*/
word-wrap: break-word;}
a.linkStyle_48:visited{color:#FF2600; text-decoration:underline;}
a.linkStyle_48:hover{color:#000000; text-decoration:underline;}
.Style51{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
letter-spacing: 0.06em; 
word-wrap: break-word;}
.Style52{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
word-wrap: break-word;}
.Style53{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style54{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style55{font-family: 'Verdana',sans-serif;
font-size: 18px;
vertical-align: 5.4px;
word-wrap: break-word;}
.Style56{font-family: 'Verdana',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.Style57{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.linkStyle_58{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_58:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_58:hover{color:#FF2600; text-decoration:underline;}
.Style61{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style62{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #0432FF;
word-wrap: break-word;}
.Style63{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #000000;
word-wrap: break-word;}
.Style64{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style65{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #584D4C;
word-wrap: break-word;}
.Style66{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
margin:0;
word-wrap: break-word;}
.Style67{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
word-wrap: break-word;}
.Style68{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #584D4C;
word-wrap: break-word;}
.Style69{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #000000;
word-wrap: break-word;}
.Style70{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style71{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
margin:0;
letter-spacing: 0.01em; 
word-wrap: break-word;}
.Style72{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #584D4C;
word-wrap: break-word;}
.Style73{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #584D4C;
word-wrap: break-word;}
.Style74{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #584D4C;
word-wrap: break-word;}
.Style75{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
text-decoration: underline;
word-wrap: break-word;}
.Style76{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #212121;
word-wrap: break-word;}
.Style77{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style78{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #584D4C;
word-wrap: break-word;}
.Style79{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #584D4C;
word-wrap: break-word;}
.Style80{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style81{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #000000;
word-wrap: break-word;}
.Style82{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style83{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style84{font-family: 'Helvetica',sans-serif;
font-size: 21px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style85{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #FEFFFF;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}